@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

.images-logo {
    max-width: 30%;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .images-logo {
        max-width: 60%;
    }
}

.text-title {
    /*font-family: 'NexaRustScriptLDemo', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    font-weight: 500;
}

.text-gray {
    color: white;
}

.ml-5 {
    margin-left: 5px;
}

.hr-animation {
    height: 4px;
    background-color: red; /* Cor de fundo */
    position: relative;
    overflow: hidden;
    transform: scaleX(0);
    transform-origin: left center;
    animation: grow 60s linear infinite; /* Duração, ritmo e repetição da animação */
}

@keyframes grow {
    0% {
        transform: scaleX(0);
    }
    50% {
        transform: scaleX(1);
    }
    100% {
        transform: scaleX(0);
    }
}

#etapa-1, #etapa-2, #etapa-3, #etapa-4 label {
    font-weight: 600;
}

.button-modal {
    display: flex;
    justify-content: flex-end;
}

.form-item {
    position: relative;
    margin-bottom: 15px
}

.form-item input {
    display: block;
    height: 50px;
    background: transparent;
    border: solid 1px #ccc;
    transition: all .3s ease;
    padding: 0 15px
}

.form-item label {
    position: absolute;
    cursor: text;
    z-index: 2;
    top: 13px;
    left: 10px;
    font-size: 12px;
    font-weight: bold;
    background: #fff;
    padding: 0 10px;
    color: #999;
    transition: all .3s ease;
    border-radius: 10px 10px;
}

.form-item input:focus + label,
.form-item input:valid + label {
    font-size: 11px;
    top: -5px
}

.form-item input:focus + label {
    /*color: blue;*/
}

.text-bold {
    font-weight: 600;
}

.modal-body {
    padding: 5%;
}
